﻿/*
Theme: Pioneers Edge Training Theme
Author: Eric Burket, https://edgetraining.pioneers.org
Copyright: 2016, Orchard. All Rights Reserved
*/


/*  Color Palette
**************************************************************

Background: #fff
Borders: #dbdbdb
Text: #434343
Secondary Text: #999999
Main Accent: #999
Links: #5f97af
*/



/* Reset
***************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
}

/* Remember focus styles! */
:focus {
    outline: 0;
}

ol, ul {
    list-style: none;
}

/* Tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

/* HTML 5 elements as block */
header, footer, aside, nav, article {
    display: block;
}



/* Clearing Floats
***************************************************************/
#layout-main-navigation .group.container {
    padding-left: 0px;
    padding-right: 0px;
}


.group:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.zone:after, .widget-control:after /* .zone:after self clears every zone container - .widget-control:after self clears any floats used in a widget */ {
    content: "";
    display: block;
    min-height: 0;
    clear: both;
    visibility: hidden;
}


/* General
***************************************************************/

/* Default font settings. 
The font-size 81.3% sets the base font to 13px 

Pixels     EMs         Percent Points
6px     0.462em     46.2%     5pt
7px     0.538em     53.8%     5pt
8px     0.615em     61.5%     6pt
9px     0.692em     69.2%     7pt
10px     0.769em     76.9%     8pt
11px     0.846em     84.6%     8pt
12px     0.923em     92.3%     9pt
13px     1em         100%     10pt
14px     1.077em     107.7%     11pt
15px     1.154em     115.4%     11pt
16px     1.231em     123.1%     12pt
17px     1.308em     130.8%     13pt
18px     1.385em     138.5%     14pt
19px     1.462em     146.2%     14pt
20px     1.538em     153.8%     15pt
21px     1.615em     161.5%     16pt
22px     1.692em     169.2%     17pt
23px     1.769em     176.9%     17pt
24px     1.846em     184.6%     18pt
*/

body {
    line-height: 1;
    font-size: 105%%;
    color: #2e3a4c;
    background: #fff;
    font-family: "Marcellus",serif;
    font-size: 100%;
    font-weight: normal;
}

/* Headings */


/* Lists */
li ul,
li ol {
    margin: 0 1.5em;
}

ul, ol {
    margin: 10px 0px 20px 20px;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

dl {
    margin: 0 0 1.5em 0;
}

    dl dt {
        font-weight: bold;
    }

dd {
    margin-left: 1.5em;
}

/* Text elements */
p {
    margin: 0 0 1em;
    line-height: 1.538em;
	font-size: 17px;
}

    p img.left {
        float: left;
        margin: 0.923em 0.923em 0.923em 0;
        padding: 0;
    }

    p img.right {
        float: right;
        margin: 0.923em 0 0.923em 0.923em;
    }

a:focus,
a:hover { 
    text-decoration: none;
}

a {
    color: #008CC7;
    text-decoration: none;
}

blockquote {
    margin: 0.923em;
    color: #666;
    font-style: italic;
}

strong {
    font-weight: bold;
}

em, dfn {
    font-style: italic;
}

dfn {
    font-weight: bold;
}

sup, sub {
    line-height: 0;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
}

address {
    margin: 0 0 0.923em;
    font-style: italic;
}

del {
    color: #666;
}

pre {
    margin: 0.923em 0;
    white-space: pre;
}

pre, code, tt {
    font: 1em 'andale mono', 'lucida console', monospace;
    line-height: 1.462em;
}



/* Forms
***************************************************************/

form {
    margin: 0;
    padding: 0;
}

legend {
    font-size: 1.231em;
    font-weight: normal;
    border: none;
}

fieldset {
    padding: 6px 0 0;
    margin: 0 0 12px 0;
    border: 0px solid #dbdbdb;
}

label {
    font-weight: normal;
    display: block;
    padding: 0 0 0.3em 0;
}

    label.forcheckbox {
        margin: 0 0 0 .4em;
        display: inline;
    }

input[type="text"], input[type="password"] {
    display: block;
    padding: 0.3em;
    border: 1px solid #A5A5A5;
    border-radius: 3px;
    line-height: 1.5em;
    margin-bottom: .8em;
}

input[type="checkbox"] {}

fieldset ol {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    fieldset ol li {
        margin: 0 0 6px 0;
    }

form.inline, form.inline fieldset { /* todo: (heskew) need something other than .inline ... */
    display: inline;
}

    form.inline fieldset {
        margin: 0;
    }

input[type="checkbox"]:focus, input[type="radio"]:focus {
    outline: 1px dotted #666d51;
}

input[readonly] {
    background-color: #EBEBE4;
    color: #545454;
}

legend span {
    font-weight: normal;
}

label span {
    font-weight: normal;
}

label input {
    vertical-align: text-top;
}

.hint {
    display: block;
    font-size: 0.846em;
    color: #999;
    margin-top: 3px;
    padding: 3px;
}

/* right aside menu settings css*/
.top-menu {
    /*display: none;*/
    padding: 20px 0;
    border-bottom: 1px solid #2e3a4c;
    text-align: center;
    width: 100%;
}

.menu-home {
    background-image: url(../Styles/images/menu-home.png);
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 8px;
    transition: all 0.3s ease 0s;
}

.search-box {
    display: inline-block;
    width: 65%;
    height: 50px;
    padding: 0 10px;
    background: #2B3038;
    color: #abb7cd;
    border: none;
    outline: none;
    border-radius: 5px;
    font-size: 18px;
    position: relative;
    vertical-align: top;
}

    .search-box input[type="text"] {
        width: 175px;
        height: 50px;
        background: none;
        border: none;
        font-size: 20px;
        color: #919cb1;
        outline: none;
        position: absolute;
        top: 0;
        left: 0;
    }

#searchMenuButton {
    width: 30px;
    border: none;
    outline: none;
    background: none;
    background-image: url(../Styles/images/search-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    float: right;
    padding-top: 21px;
    padding-left: 0px;
}

/* todo: (heskew) try to get .text on stuff like .text-box */
select, textarea, input.text, input.textMedium, input.text-small, input.text-box; {
    font-family: inherit;
    padding: 3px;
    border: 1px solid #bdbcbc;
    font-family: inherit;
    font-size: inherit;
}

input.text, input.textMedium, input.text-box {
    line-height: 1.2em;
}
    /*Are we using the two classes below?*/
    input.text-small, input.text.small {
        width: 4em;
    }

    input.textMedium, input.text.medium {
        width: 26em;
    }

select {
    padding: 1px;
}

    select:focus, textarea:focus, input.text:focus, input.text-box:focus, input.text-small:focus, input.textMedium:focus {
        border-color: #666d51;
    }

input.check-box {
    margin-left: 0;
    vertical-align: -.1em;
}

input.large.text, textarea, fieldset {
    clear: both;
}

textarea {
    min-height: 8em;
}

/* Structure
***************************************************************/
#layout-wrapper {
}

#layout-featured, #layout-before-main, #layout-after-main, #layout-tripel {
    width: 960px;
    margin: 0 auto;
}

/* Navigation */
#layout-navigation {
    margin: 0 auto;
    display: block;
    margin-top: 3%;
}

#layout-main-navigation {
    border-bottom: 1px solid #EDEDED;
    background-color: #FAFAFA;
    padding-top: 2%;
}

#layout-main-footer {
}

nav ul {
    padding: 0px;
    margin: 0px;
}

    nav ul li {
        list-style-type: none;
        margin: 0 2px -1px 0;
    }

nav > ul li.current {
    border-bottom: 1px solid #fff;
    background: #174370;
}

nav ul li a {
    padding: 0 18px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-family: "Marcellus SC",serif;
}


/* first level */
nav > ul > li {
    float: left;
}

    nav > ul > li > a {
        float: left;
    }

    nav > ul > li:hover > ul {
        display: block;
		color: #fff;
		text-decoration: underline;
    }

    nav > ul > li:hover {
		color: #fff;
		text-decoration: underline;
    }

    /* second level */
    nav > ul > li > ul {
        margin: 20px 0px 0px -1px;
        padding: 0px;
        display: none;
        position: absolute;
    }

        nav > ul > li > ul > li {
            list-style-type: none;
            margin: 0px;
            border: none;
        }

            nav > ul > li > ul > li > a {
                display: block;
                text-decoration: none;
            }

            nav > ul > li > ul > li:hover > a {
            }

            nav > ul > li > ul > li:hover > ul {
                display: block;
            }

            /* third level */
            nav > ul > li > ul > li > ul {
                margin: -20px -1px 0px 90%;
                padding: 0px;
                display: none;
                position: absolute;
                border: 1px solid #dbdbdb;
            }

                nav > ul > li > ul > li > ul > li {
                    list-style-type: none;
                    margin: 0px;
                    border: none;
                }

                    nav > ul > li > ul > li > ul > li > a {
                        display: block;
                        text-decoration: none;
                    }

                    nav > ul > li > ul > li > ul > li:hover > a {
                    }

                /* deeper levels */
                nav > ul > li > ul > li > ul ul {
                    display: none;
                }

/* Breadcrumb */
nav ul.breadcrumb {
    border: none;
    display: inline-block;
    margin: -9px;
}

    nav ul.breadcrumb li {
        border: none;
        background: none;
        display: block;
        margin: 0 2px -1px 0;
    }

        nav ul.breadcrumb li:after {
            content: "/";
        }

        nav ul.breadcrumb li.last:after {
            content: "";
        }

        nav ul.breadcrumb li a {
            padding: 0 9px;
            display: block;
            color: #5F97AF;
            font-size: 100%;
        }

            nav ul.breadcrumb li a:hover {
                text-decoration: underline;
            }

#layout-header {
}

#branding {
    font-family: 'Lobster', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 2.9em;
    padding: 0;
    margin: 0;
}

    #branding a {
        text-decoration: none;
        color: #434343;
    }


#aside-second a.aside {
    float: right;
}

#layout-navigation {
}

#layout-content {
}

#content {
}

.left-aside-main-menu {
    position: relative;
    display: inline-block;
    text-align: center;
    float: left;
    margin-bottom: 6px;
}

@media (min-width:479px) {
    .left-aside-main-menu {
        margin-top: -7px;
    }
}

.right-aside-main-menu {
    position: absolute;
    top: 11px;
    right: 65px;
    display: block;
}

.menu-icon {
    vertical-align: baseline;
    margin-right: 3px;
    font-family: "Marcellus SC",serif;
    font-size: 1.1em;
    color: #2e3a4c;
    position: relative;
    top: 2px;
}

.widget-dynamic-menu h1 {
    font-weight: bold;
}

.widget-dynamic-menu {
    width: 80%;
    margin: 0 auto;
    display: inline-block;
    font-size: 21px;
}
.widget-dynamic-menu nav ul li{
    display:inline-block;
    float:none;
}
/*#aside-first {
    position: fixed;
    left: 0px;
    top: 0;
    padding: 0;
    z-index: 2;
}*/

#aside-second {
    position: fixed;
    padding: 0px;
    top: 0px;
    right: 0px;
    z-index: 2;
}
.dynamic-form label {
    /*padding-top:.75em;*/
}
.dynamic-form .form-field-element {
    margin-top:0;
}
.dynamic-form ol, .dynamic-form ul {
    list-style: none;
}
#layout-tripel {
}

#tripel-first {
}

#tripel-second {
}

#tripel-third {
}

#layout-footer {
}

#footer-sig {
    max-width: 1030px;
}

/* Zones */
.zone {
    padding: 12px;
    /*  Enable this to see zone visualizations
    background-color: yellow;
    box-shadow:inset 0 0 1px purple;
    -moz-box-shadow:inset 0 0 1px purple;
    -webkit-box-shadow:inset 0 0 1px purple;
    */
}

.zone-header {
    padding: 30px 0 30px 12px;
    position: relative;
}

.zone-navigation {
    width: 100%;
    padding: 0;
    display: inline;
}

.zone-content {
    padding-left: 5%;
    padding-right: 5%;
}

.content-item header {
    margin-left: -15px;
}

/*.zone-aside-first {
    display: none;
    width: 100%;
    background-color: #192535;
    text-align: center;
    color: #fff;
    padding-top: 30px;
    height: 100vh;
}*/

.zone-aside-second {
    /*display: none;*/
    float: right;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 38px 0 0 30px;
}

.slide-right{
    display : none;
    width:100%;
    background-color: #212428;
    height: 100vh;
    overflow: hidden;
}
.widget-Header-Logo-Menu {
    width:20%;
    float:left;
}
.widget-dynamic-menu {
    width:80%;
    float:left;
    margin-top:14px;
}
.zone-tripel-first {
}

.zone-tripel-second {
}

.zone-tripel-third {
}

.zone-footer {
    color: #abb7cd;
    float: left;
    width: 73%;
}

#footer-right {
    width: 27%;
    float: left;
    padding: 40px 25px 30px 0;
}

/* Main
***************************************************************/

/* Content lists and details */
.content-description {
    font-size: 1.154em;
}

.content-items {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .content-items li {
        padding: 0;
        margin: 0;
    }

    .content-items .content-item {
        border-top: 1px solid #dbdbdb;
        padding: 6px 0 6px 0;
    }

        .content-items .content-item header {
        }

            .content-items .content-item header h1 {
                font-size: 1.308em;
                color: #434343;
            }

                .content-items .content-item header h1 a {
                    color: #434343;
                }

                    .content-items .content-item header h1 a:hover {
                    }

/* Tags */
.tags {
    margin-top: 12px;
}

    .tags a {
        background-color: #dbdbdb;
        padding: 3px 6px;
        color: #434343;
    }

        .tags a:hover {
            background-color: #434343;
            color: #fff;
        }

/* Metadata */
.metadata {
    margin: 0 0 12px 0;
    color: #999;
    font-size: 0.846em;
}

    .metadata .published {
        display: inline;
        margin: 0 6px 0 0;
    }

    .metadata .comment-count {
        display: inline;
    }

.meta {
}

/* Comments */
#comments {
    margin: 24px 0 0 0;
    padding: 0;
}

.comment-form {
    margin: 24px 0 0 0;
    padding: 0;
}

.comments {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .comments li {
        margin: 12px 0 0 0;
        padding: 12px;
        border: 1px solid #dbdbdb;
    }

.comment {
    margin: 0;
    padding: 0;
}

    .comment h4 {
        font-size: 1.077em;
    }

    .comment .who {
    }

    .comment .what {
    }

    .comment .reply {
        float: right;
    }

    .comment #add-comment {
    }

.comment-form #comment-by {
    font-size: 1.231em;
    font-weight: normal;
    margin: 0 0 1.2em 0;
    border: none;
}

.comment-form .comment-text {
    width: 33.2em;
}

.comment-form input[type="text"] {
    width: 32em;
}

.comment-form li {
    border: inherit;
    margin: inherit;
    padding: inherit;
}

.comment-disabled {
}

.comment-count {
    font-size: 1.231em;
}

/* Confirmations */
.message, .validation-summary-errors {
    margin: 10px 0 4px 0;
    padding: 4px;
}

.messages a {
    font-weight: bold;
}

.message-Information {
    background: #e6f1c9; /* green */
    border: 1px solid #cfe493;
    color: #062232;
}

.message-Warning {
    background: #fdf5bc; /* yellow */
    border: 1px solid #ffea9b;
}

.critical.message, .validation-summary-errors, .message-Error {
    background: #e68585; /* red */
    border: 1px solid #990808;
    color: #fff;
}


/* Secondary
***************************************************************/
/* If zone 1 is on */
/*.aside-1 #layout-content {
    float: right;
}

.aside-1 .aside-first {
    float: left;
}*/

/* If zone 2 is on */
.aside-2 #layout-content {
    float: left;
}

.aside-2 .aside-second {
    float: right;
}

/* If zones 1, 2 are on */
.aside-12 #layout-content {
}

.aside-12 .aside-first, .aside-12 .aside-second {
}

.aside-12 .aside-first, .aside-12 .aside-second, .aside-12 #layout-content {
    float: left;
}


/* Tripel Zones*/
#layout-tripel > div {
    float: left;
    width: 960px;
}

/*2 zones on */
.tripel-12 #layout-tripel > div {
    width: 480px;
}
/* If zones 1, 2 are on */
.tripel-23 #layout-tripel > div {
    width: 480px;
}
/* If zones 2, 3 are on */
.tripel-13 #layout-tripel > div {
    width: 480px;
}
/* If zones 1, 3 are on */

/*3 zones on */
.tripel-123 #layout-tripel > div {
    width: 320px;
}
/* If zones 1, 2, 3 are on */

/* Quad Footer Zones */
#footer-quad > div {
    float: left;
    width: 240px;
}



/* If zones 1, 2, 3 are on */

/*3 zones on - alternate layout*/
/*.split-123 #footer-quad-first, .split-123 #footer-quad-second, .split-123 #footer-quad-third { width:320px; }*/ /* If zones 1, 2, 3 are on */
/*.split-124 #footer-quad-first, .split-124 #footer-quad-second, .split-124 #footer-quad-fourth { width:320px; }*/ /* If zones 1, 2, 4 are on */
/*.split-134 #footer-quad-first, .split-134 #footer-quad-third, .split-134 #footer-quad-fourth { width:320px; }*/ /* If zones 1, 3, 4 are on */
/*.split-234 #footer-quad-second, .split-234 #footer-quad-third, .split-234 #footer-quad-fourth { width:320px; }*/ /* If zones 2, 3, 4 are on */



/* Widgets
***************************************************************/
.widgets {
}

.widget h1 {
    font-size: 1.5em;
}

/* Edit Mode Widgets */
/* These are the edit controls that appear when you're logged-in */
.widget-control {
    position: relative;
    border: 1px dotted #5f97af;
}

    .widget-control .manage-actions {
        position: absolute;
        top: 0px;
        right: 0px;
    }

        .widget-control .manage-actions a {
            display: block;
            background-color: #dbdbdb;
            color: #434343;
            padding: 3px 6px;
        }

            .widget-control .manage-actions a:hover {
                background-color: #434343;
                color: #fff;
                text-decoration: none;
            }

/* Content Mode */
.content-control {

}

    .content-control .manage-actions {
        position: absolute;
        top: 0px;
        right: 0px;
    }

        .content-control .manage-actions a {
            display: block;
			background-color: #FFFFFF;
			color: #000000;
			font-weight: bold;
			padding: 3px 6px;
			border: 2px dashed #C51519;
        }

            .content-control .manage-actions a:hover {
                background-color: #C51519;
                color: #fff;
				transition: all 0.3s ease 0s;
                text-decoration: none;
            }



/* Pager
***************************************************************/

.pager {
    list-style: none;
    padding: 0;
    margin: 12px 0 0 0;
}

    .pager li {
        float: left;
        padding: 0 12px 0 0;
        margin: 0;
    }

    .pager a, .pager span {
        font-size: 1.077em;
        display: block;
        background-color: #dbdbdb;
        padding: 6px 6px;
        color: #434343;
    }

        .pager a:hover {
            background-color: #434343;
            color: #fff;
        }

    .pager span {
        background-color: inherit;
    }


/* Misc
***************************************************************/

.small {
    font-size: 0.615em;
    margin-bottom: 1.875em;
    line-height: 1.875em;
}

.large {
    font-size: 1.231em;
    line-height: 2.231em;
    margin-bottom: 1.25em;
}

.hide {
    display: none;
}

.quiet {
    color: #666;
}

.loud {
    color: #000;
}

.highlight {
    background: #ff0;
}

.added {
    background: #060;
    color: #fff;
}

.removed {
    background: #900;
    color: #fff;
}

.first {
    margin-left: 0;
    padding-left: 0;
}

.last {
    margin-right: 0;
    padding-right: 0;
}

.top {
    margin-top: 0;
    padding-top: 0;
}

.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}

.credits {
    float: left;
}


.user-display {
    right: 30px;
    top: 15px;
    position: absolute;
    padding: 0 8px;
}

    .user-display .welcome {
    }

    .user-display .user-actions {
    }

.login-form {
    margin: 24px 0 0 0;
}

.pane {
  display: inline;
  float: left;
  text-align: left;
  vertical-align: top;
}

.span-half {
    width:50%;
}

/* CSS 3 Enhancements 
***************************************************************/

input[type="submit"], input[type="button"], button, .button, .button:link, .button:visited {
    text-align: center;
    border: none;
    background: #C51418;
    font-size: 1.2em;
    color: #fff;
    margin-top: 5px;
    padding: 10px 35px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
	font-family: "Marcellus",serif;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

    input[type="submit"]:hover, input[type="button"]:hover,
    input[type="submit"]:active, input[type="button"]:active,
    input[type="submit"]:focus, input[type="button"]:focus,
    button:hover, .button:hover,
    button:active, .button:active,
    button:focus, .button:focus {
        background: #A71E21;
    }

/* Tag Cloud
***************************************************************/
.tag-cloud li {
    list-style: none;
    display: inline;
}

.tag-cloud-tag-1 {
    font-size: 1em;
}

.tag-cloud-tag-2 {
    font-size: 1.1em;
}

.tag-cloud-tag-3 {
    font-size: 1.2em;
}

.tag-cloud-tag-4 {
    font-size: 1.4em;
}

.tag-cloud-tag-5 {
    font-size: 1.5em;
}


/* RTL */

/* General
***************************************************************/
/* Text elements */
.dir-rtl p img.left {
    float: right;
    margin: 0.923em 0 0.923em 0.923em;
}

.dir-rtl p img.right {
    float: left;
    margin: 0.923em 0.923em 0.923em 0;
}

.dir-rtl address {
    margin: 0 0.923em 0.923em 0;
}


/* Structure
***************************************************************/

.dir-rtl nav ul {
}

    .dir-rtl nav ul li {
        margin: 0 0 -1px 2px;
    }


/* first level */
.dir-rtl nav > ul > li {
    float: right;
}

    .dir-rtl nav > ul > li > a {
        float: right;
    }

    /* second level */
    .dir-rtl nav > ul > li > ul {
        margin: 20px -1px 0px 0;
    }

        /* third level */
        .dir-rtl nav > ul > li > ul > li > ul {
            margin: -20px 90% 0px -1px;
        }

/* Breadcrumb */
.dir-rtl nav ul.breadcrumb {
}

    .dir-rtl nav ul.breadcrumb li {
        margin: 0 0 -1px 2px;
    }

.dir-rtl .zone-header {
    padding: 30px 12px 30px 0;
}


/* Main
***************************************************************/

/* Metadata */
.dir-rtl .metadata .published {
    display: inline;
    margin: 0 0 0 6px;
}

/* Comments */
.dir-rtl .comment .reply {
    float: right;
}

/* Secondary
***************************************************************/

.dir-rtl .aside-1 #layout-content {
    float: left;
}

.dir-rtl .aside-1 .aside-first {
    float: right;
}

/* If zone 2 is on */
.dir-rtl .aside-2 #layout-content {
    float: right;
}

.dir-rtl .aside-2 .aside-second {
    float: left;
}

/* Tripel Zones*/
.dir-rtl #layout-tripel > div {
    float: right;
}

/* Quad Footer Zones */
.dir-rtl #footer-quad > div {
    float: right;
}


/* Widgets
***************************************************************/

/* Edit Mode Widgets */
/* These are the edit controls that appear when you're logged-in */
.dir-rtl .widget-control .manage-actions {
    right: inherit;
    left: 0px;
}

/* Content Mode */
.dir-rtl .content-control .manage-actions {
    right: inherit;
    left: 0px;
}



/* Pager
***************************************************************/

.dir-rtl .pager li {
    float: right;
    padding: 0 0 0 12px;
}


/* Misc
***************************************************************/

.dir-rtl .first {
    margin-right: 0;
    padding-right: 0;
    margin-left: inherit;
    padding-left: inherit;
}

.dir-rtl .last {
    margin-right: inherit;
    padding-right: inherit;
    margin-left: 0;
    padding-left: 0;
}

.dir-rtl .credits {
    float: right;
}

.dir-rtl .user-display {
    float: right;
}


#footer {
    position: absolute;
    width: 100%;
    background: #212428;
    bottom: 0;
    padding: 35px 0;
}

html {
    position: relative;
    min-height: 100%;
}


h1 {
    font-size: 24px;
    font-family: "Marcellus SC",serif;
	line-height: 2.0em;
}

h2 {
    font-size: 22px;
    font-family: "Marcellus SC",serif;
	line-height: 2.0em;
}

h3 {
    font-size: 20px;
    font-family: "Marcellus SC",serif;
	line-height: 2.0em;
}

h4 {
    font-size: 18px;
    font-family: "Marcellus SC",serif;
	line-height: 2.0em;
}

h5 {
    font-size: 16px;
    font-family: "Marcellus SC",serif;
	line-height: 2.0em;
}

h6 {
    font-size: 14px;
    font-family: "Marcellus SC",serif;
	line-height: 2.0em;
}

    h1 img, h2 img, h3 img,
    h4 img, h5 img, h6 img {
        margin: 0;
    }



@media (min-width:768px) {
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 14px;
    }
}

#zoomWrap {
    display: none;
}

#aside-first-cross.cross {
    display: none;
    position: absolute;
    left: 22px;
    top: 4px;
}

#aside-second-cross.cross {
    width: 30px;
    height: 30px;
    margin-left: 5px;
    margin-bottom: 9px;
    display: inline-block;
    background-image: url(../Styles/images/icon-close-white.png);
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.6;
}


.main-navigation {
    position: fixed;
    z-index: 1;
    width: 100%;
}

#layout-main {
    padding-top: 90px;
}
/*CSS for Header*/
.widget-navigation.widget-menu-widget.widget {
    width: 90%;
    margin: 0 auto;
    font-size: 21px;
    margin-top:14px;
}

.widget-navigation.widget-menu-widget.widget nav ul li{
    display: inline-block;
    float: none;
}

.menu .dropdown ul {
    background: #3B4248 none repeat scroll 0% 0%;
    min-width: 225px;
    z-index: 9999;
    text-align: left;
	transition: all 0.3s ease 0s;
}

.dropdown ul li a {
    color:  #fff;
    font-family: "Marcellus",serif;
    margin: 7px 0px;
    padding: 2px 10px;
    font-size: 16px;
}

.widget-Header-Logo-Menu.widget-navigation.widget-menu-widget .menu-header-menu p {
    margin-bottom: 0;
}

.menu-main-menu a:hover {
    text-decoration: none;
}

#layout-main-navigation {
    height: 90px;
    padding: 22px 0;
	/*Override Edge Admin Grid Header Z-Index*/
    z-index: 200;
	background: #174370;
}

#responsive-header-logo {
    display: none;
}

/*Css for navigation main menus*/

/*CSS for aside second widgets*/
.widget-aside-second {
    display: inline-block;
    float: left;
    width: 43%;
    margin-bottom: 30px;
    margin-left: 20px;
    vertical-align: top;
}

    .widget-aside-second header {
        margin-bottom: 20px;
        color: #abb7cd;
        text-align: left;
    }

    .widget-aside-second nav ul li {
        padding-bottom: 13px;
        font-size: 16.2px;
        text-align: left;
        float: none;
    }

        .widget-aside-second nav ul li a {
            float: none;
            padding: 0;
            color: #abb7cd;
            transition: all 0.3s ease 0s;
        }

            .widget-aside-second nav ul li a:hover {
                text-decoration: none;
                color: #fff;
            }

/*Css for footer widgets*/
.widget-footer {
    display: inline-block;
    vertical-align: top;
    /*width: 33%;*/
    padding: 15px 0px;
}

    .widget-footer header {
        margin-bottom: 10px;
        color: #abb7cd;
        text-align: left;
        color: #fff;
    }

    .widget-footer nav ul li {
        padding-bottom: 13px;
        font-size: 1.3em;
        text-align: left;
        display: inherit !important;
    }

        .widget-footer nav ul li a {
            display: inline;
            color: #fff;
            text-transform: none;
            transition: all 0.3s ease 0s;
        }

        /*.widget-footer nav ul li a {
            padding: 0;
            float: none;
            display: inline;
            color: #919cb1;
            text-transform: none;
            transition: all 0.3s ease 0s;
        }*/

    .widget-footer ul li a:hover {
        text-decoration: none;
        color: #fff;
    }

    .widget-footer.widget-menu-widget header {
        pointer-events: none;
    }

.footer-menu {
    vertical-align: top;
    display: inline-block;
    padding: 120px 0px 0px 0px;
}

.widget-footer.widget-form-widget.widget {
    width: 40%;
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
}

.widget-footer.widget-form-widget .orchard-layouts-root {
    padding-left: 5px;
}
/*Email listing style of footer*/
.widget-form-widget .form-field-element-text-field input, .widget-form-widget .form-field-element-email-field input {
    width: 100%;
    height: 50px;
    background: #2e3a4c;
    color: #abb7cd;
    border: none;
    outline: none;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 300;
}

.widget-form-widget .form-field-element-email-field input {
    width: 270px;
    padding-left: 10px;
}

.widget-form-widget .form-field-element-button button {
    background: #27ae60;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 10px;
    margin: 0;
}

.cell {
    padding-right: 6px;
    padding-left: 6px;
}

.row {
    margin: 0 0 12px;
}

#error-message {
    color: #f00;
}
/*Disable button properties*/
.btnDisabled {
    background: #F5F5F5 !important;
}

/*Set width of search box*/
@media (max-width: 1024px) {
    .widget-navigation.widget-menu-widget.widget {
        font-size: 17px;
    }

    .zone-navigation {
        margin-top: 3px;
    }

    nav ul li a {
        padding: 0px 12px;
    }

    #header-txt {
        font-size: 0.9em;
    }
}

@media (max-width: 1000px) {
    .widget-navigation.widget-menu-widget.widget {
        font-size: 17px;
    }

    .right-aside-main-menu {
        height: 22px;
    }

    #header-img-responsive {
        display: inline-block;
        width: 70px;
    }

    #header-img {
        display: none;
    }

    #header-txt {
        display: none;
    }

    .footer-menu {
        width: 100%;
        text-align: center;
    }

    .widget-footer.widget-form-widget.widget {
        width: 400px;
        margin: 0 auto;
        display: block;
    }

    .widget-footer.widget-menu-widget {
        border: 1px solid #F9F9F9;
        margin: 5px;
        border-radius: 3px;
    }

        .widget-footer.widget-menu-widget header {
            border-radius: 3px;
            text-align: center;
            font-size: 12px;
            cursor: pointer;
            margin-bottom: 0px;
            -webkit-user-select: none; /* Chrome all / Safari all */
            -moz-user-select: none; /* Firefox all */
            -ms-user-select: none; /* IE 10+ */
            user-select: none;
            pointer-events: visible;
        }

            .widget-footer.widget-menu-widget header:hover {
            }

    .widget-footer nav ul li {
        text-align: center;
        list-style-type: none;
    }

    .widget-footer nav ul.open li {
        display: block !important;
    }

    .widget-footer.widget-form-widget.widget header {
        border: 0;
        margin-bottom: 15px;
        text-align: center;
    }
}

#default-header-logo {
    margin-top: -8px;
    margin-left: 35px;
    float: left;
}

@media (max-width: 900px) {
    .widget-navigation.widget-menu-widget.widget {
        font-size: 17px;
    }

    #responsive-header-logo {
        display: inline-block;
    }

    #default-header-logo {
        display: none;
    }

    .edge-logo-title {
        display: none;
    }

    .menu-icon {
        display: none;
    }
}

/*Styles for Header Menus */
@media (max-width: 700px) { 
    .widget-navigation.widget-menu-widget.widget {
        display: none;
    }
}

/*styles added for ipad Vertically*/
@media (max-width: 768px) {
    .span-whole {
    width:100%;
    }

    .widget-footer.widget-menu-widget {
        width: 30%;
    }

    .widget-footer {
        margin-bottom: 5px;
    }

    .search-box {
        width: 185px;
    }

    .search-box input[type="text"] {
        width: 145px;
    }
}

/* styles added for display branding on small screens*/

/*styles added for mobile Vertically*/
@media (max-width:480px) {
    .credits {
        margin-bottom: 2%;
    }

    .user-display {
        right: 20px;
        top: 14px;
        position: absolute;
    }

    .user-display .welcome {
    }

    .user-display .user-actions {
        padding-right: 8px;
    }

    .right-aside-main-menu {
        margin-top: 0px;
    }

    .widget-footer.widget-menu-widget {
        width: 60%;
    }

    .widget-footer.widget-form-widget .orchard-layouts-root .table .row {
        display: none;
    }

        .widget-footer.widget-form-widget .orchard-layouts-root .table .row:last-child {
            display: block;
        }

            .widget-footer.widget-form-widget .orchard-layouts-root .table .row:last-child p {
                display: none;
            }

    .widget-footer.widget-form-widget.widget {
        width: 100%;
    }

        .widget-footer.widget-form-widget.widget header h1 {
            display: none;
        }
}


/*Right aside menu width for small device*/
@media(max-width:440px) {
    .aside-second {
        width: 100%;
    }
}

@media(min-width:441px) and (max-width:604px) {
    .aside-second {
        width: 70%;
    }
}

@media(min-width:1367px) {
    .aside-second {
        width: 467px;
    }
}